<!--
Project: swinging
Copyright 2018 @swinging
-->
<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Swinging</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
  <sg-root></sg-root>
</body>
</html>
